{
  "itemGroup.infuserapothcompat": "Инфузор: совместимость с Apotheosis",
  "tooltip.infuserapothcompat.eterna": "Этерна",
  "tooltip.infuserapothcompat.quanta": "Кванта",
  "tooltip.infuserapothcompat.arcana": "Аркана"
}